@font-face {
    font-family: "마켓산스";
    font-weight: 500;
    font-style: normal;
    src: url("/fonts/GmarketSansMedium.woff2") format("woff2");
    font-display: swap;
}

@font-face {
    font-family: "경북대진리";
    font-weight: 500;
    font-style: normal;
    src: url("/fonts/KNU.woff2") format("woff2");
    font-display: swap;
}

@font-face {
    font-family: "Castoro Italic";
    font-weight: 500;
    font-style: normal;
    src: url("/fonts/Castoro-Italic.ttf") format("woff2");
    font-display: swap;
}

@font-face {
    font-family: "Castoro Regular";
    font-weight: 500;
    font-style: normal;
    src: url("/fonts/Castoro-Regular.ttf") format("woff2");
    font-display: swap;
}

@font-face {
    font-family: "학교안심 오카리나 R";
    font-weight: 500;
    font-style: normal;
    src: url("/fonts/Hakgyoansim_OcarinaOTFR.otf");
    font-display: swap;
}

@font-face {
    font-family: "Castoro Regular(한글 미적용)";
    font-weight: 500;
    font-style: normal;
    src: url("/fonts/Castoro-Regular.ttf");
    font-display: swap;
}

@font-face {
    font-family: "Castoro Italic(한글 미적용)";
    font-weight: 500;
    font-style: normal;
    src: url("/fonts/Castoro-Italic.ttf");
    font-display: swap;
}

@font-face {
    font-family: "나눔고딕";
    font-weight: 500;
    font-style: normal;
    src: url("/fonts/NanumGothicOTF00.woff2") format("woff2");
    font-display: swap;
}

@font-face {
    font-family: "나눔명조";
    font-weight: 500;
    font-style: normal;
    src: url("/fonts/NanumMyeongjoOTF00.woff2") format("woff2");
    font-display: swap;
}

@font-face {
    font-family: "나눔스퀘어";
    font-weight: 500;
    font-style: normal;
    src: url("/fonts/NanumSquareOTFR00.woff2") format("woff2");
    font-display: swap;
}

/* bold */
.ck-content strong,
.ck-content b,
.ck-content [style*="font-weight: bold"],
.ck-content [style*="font-weight: 700"] {
    -webkit-text-stroke: 0.4px currentColor;
}
